<?xml version="1.0" encoding="utf-8" ?>

<layout version="1.0">
  <object name="Music_Styles_Disp" fontcount="2">
    <settings>
      <!-- Base parametras portrait-->
      <sett name="TitleHeight" value="0"/>
      <sett name="TitleTopOffset" value="0"/>
      <sett name="TitleMode" value="1"/>
      <sett name="OverlayStyle" value="0"/>
      <sett name="XPos" value="0"/>
      <sett name="YPos" value="42"/>
      <sett name="Width" value="240"/>
      <sett name="Height" value="251"/>
      <!-- Base parametras portrait-->
    </settings>

    <!--  The fonts used in the Music disp -->
    <font name="TitleFont">
      <size value="20"/>
      <style value="Plain"/>
      <edgestyle value="Uniform" edgethickness="1" shadowlengthx="0" shadowlengthy="0" />
    </font>
    <font name="ItemFont">
      <size value="16"/>
      <style value="Plain"/>
      <edgestyle value="Uniform" edgethickness="1" shadowlengthx="0" shadowlengthy="0" />
    </font>

    <!-- Derived parameters Portrait -->
    <attributes count="20">

      <!-- Title Area -->
      <attr index="0" value="10" />
      <attr index="1" value="13" />
      <attr index="2" value="230" />
      <attr index="3" value="33" />

      <!-- Text Area -->
      <attr index="4" value="10" />
      <attr index="5" value="37" />
      <attr index="6" value="230" />
      <attr index="7" value="53" />

      <!-- Left Image Area -->
      <!-- Hmmm - 1:a koordinaten är _NEGATIV_ -->
      <attr index="8" value="80" />
      <attr index="9" value="78" />
      <attr index="10" value="20" />
      <attr index="11" value="226" />

      <!-- Center Image Area -->
      <attr index="12" value="30" />
      <attr index="13" value="58" />
      <attr index="14" value="210" />
      <attr index="15" value="246" />

      <!-- Right Image Area -->
      <attr index="16" value="220" />
      <attr index="17" value="78" />
      <attr index="18" value="320" />
      <attr index="19" value="226" />

      
    </attributes>

  </object>
</layout>
